VITE_SUPABASE_PROJECT_ID="mebgazuntzkcnkifftbe"
VITE_SUPABASE_PUBLISHABLE_KEY="eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6Im1lYmdhenVudHprY25raWZmdGJlIiwicm9sZSI6ImFub24iLCJpYXQiOjE3Nzg3Mzg3NTMsImV4cCI6MjA5NDMxNDc1M30.lf3sYc11q9Rl7yk77rIOkacHytG_VKcOBu5kqw0CgcY"
VITE_SUPABASE_URL="https://mebgazuntzkcnkifftbe.supabase.co"
